/*
**** CREATE BY RAIN ******
*/

.vp-player-layout{
    height: inherit !important;
}
.row_nivo_sl.industries-content .image .vc_column-inner{
    padding-bottom:0px !important;
    padding-top: 0px !important;
  }
@media (max-width:768px){

    .row_nivo_sl .vc_col-sm-6{
        width:100% !important;
    }
}

.row_nivo_sl .vc_column-inner{padding-bottom:0px;}
.row_nivo_sl .vc_column-inner,.row_nivo_sl .wpb_wrapper,.row_nivo_sl .wpb_gallery,
.row_nivo_sl .wpb_wrapper .wpb_gallery_slides,
.row_nivo_sl .wpb_wrapper .wpb_gallery_slides .nivoSlider{height:100%;}
.row_nivo_sl .nivo-main-image{
    height:100% !important;
}
.row_nivo_sl .nivo-box{z-index:8; height:100% !important;}
.row_nivo_sl .theme-default .nivoSlider img{height: 100% !important;}


/*** Layout ***/
#hgr_top_navbar_container {
    max-width: 100%;
}

body:not(.home) #hgr_top_navbar_container {
    background-color: #1a1c1e !important;
}

#main_navbar_container {
    margin-top: 12px;
}

.main-content {
    padding: 0px 0 40px 0;
    line-height: 28px;
}
.single-post .header_spacer{

    height: 0px !important;
}
#blog .page_title_container {
    background-color: rgba(0, 0, 0, 0.5);
    background-blend-mode: overlay;
}

#blog a.vc_btn3-shape-rounded {
    padding: 7px 33px;
    font-size: 15px !important;
    font-weight: 500 !important;
    font-family: Roboto;
    background-color: rgb(25, 116, 210);
    border: none;
    border-radius: 30px;
    text-align: center;
    color: #fff;
}

#blog .page_title_container {
    padding-bottom: 30px !important;
    padding-top: 175px !important;
}

.email_subscribe_wrap {
    position: absolute;
    bottom: 6px;
    right: 250px;
}

.email_subscribe_wrap form div {
    display: inline-block;
}

.email_subscribe_wrap * {
    line-height: normal !important;
    padding-top: 0;
    padding-bottom: 0;
}

.email_subscribe_wrap form div.es_lablebox {
    display: none;
}

.email_subscribe_wrap form #es_txt_name_pg {
    margin-right: 20px;
}

.email_subscribe_wrap form input#es_txt_button_pg {
    padding: 5px 45px !important;
    font-size: 17px !important;
    font-weight: 500 !important;
    font-family: Roboto;
    background-color: rgb(25, 116, 210);
    border: none;
    border-radius: 19px;
    text-align: center !important;
    color: #fff !important;
    width: auto;
    padding: 0;
    margin-left: 10px;
    cursor: pointer;
}

.email_subscribe_wrap form #es_txt_name_pg, .email_subscribe_wrap form #es_txt_email_pg {
    height: 29px;
    padding-left: 10px;
    background: #1a1c1e;
    color: #fff;
    border: 1px solid #fff;
}

.email_subscribe_wrap form #es_shortcode_msg {
    margin-left: 10px;
}

.page-id-2555 #main_navbar_container, .single-post #main_navbar_container {
    margin-top: 10px;
}

.page-id-2555 .email_subscribe_wrap, .single-post .email_subscribe_wrap {
    bottom: 35px;
}

.page-id-2555 #hgr_top_navbar_extras, .single-post #hgr_top_navbar_extras {
    line-height: 100px !important;
}

.page-id-2555 #hgr_top_navbar_extras a, .single-post #hgr_top_navbar_extras a {
    /*line-height: 100px !important;*/
}

.page-id-2555 #hgr_top_navbar_container, .single-post #hgr_top_navbar_container {
    padding-bottom: 20px;
}

.single-post .blogPosts .container {
    margin-top: 194px;
    margin-top: 260px;
}

body.home #rev_slider_9_1 ul li div:nth-child(3) {
    z-index: 10 !important;
}

#rev_slider_18_1 ul li div:nth-child(3) {
    z-index: 10 !important;
}

.companies-botom .wpb_content_element {
    margin-bottom: 5px;
}

/*** Section Our primary solution ***/
.our-primary {
    max-width: 80%;
    margin: 0 auto;
    float: none !important;
}

.our-primary .wpb_wrapper h5 {
    color: #333;
    font-weight: normal;
}

.our-primary .wpb_wrapper h2 {
    color: #2980b9;
}

.our-primary ul {
    list-style: none;
    padding-left: 0;
    overflow: hidden;
}

.our-primary ul li {
    width: 50%;
    float: left;
    margin-bottom: 10px;
    font-size: 14px;
    color: #000;
}

.our-primary ul li img {
    margin-right: 15px;
    top: -1px;
    position: relative;
}

/*** Header phone ***/
.header-phone {
    float: right;
    margin-right: 25px;
    margin-left: 10px;
    margin-top: 30px;
}

.header-phone img {
    width: 32px;
    height: 32px;
    position: relative;
    top: -20px;
    margin-right: 5px;
}

.header-phone span {
    color: #fff;
    font-size: 18px;
    margin-top: 10px;
}

#hgr_top_navbar_extras, #hgr_top_navbar_extras a {
    height: auto;
    line-height: 120px !important;
}

/** Footer ***/
footer {
    background: #2a2c2b;
}

footer * {
    color: #e6e6e6 !important;
}

.hgr_megafooter .footer-wrap {
    padding-top: 14px;
    padding-bottom: 10px;
}


.hgr_megafooter .footer-wrap .colum1 .Contact {
    font-size: 14px;
}

.hgr_megafooter .footer-wrap .colum2 img {
    margin-right: 0px;
}

.hgr_megafooter .footer-wrap .colum2 {
    text-align: center;
    padding-top: 42px;
}

.hgr_megafooter .footer-wrap .colum3 {
    text-align: center;
    padding-top: 42px;
}

.hgr_megafooter .footer-wrap .colum3 .vc_custom_1498194131661 p {
    text-align: left !important;
    /*padding-top: 42px;*/
}
.hgr_megafooter .footer-wrap .colum3 .vc_align_center{
     text-align: left;
}

.hgr_megafooter .footer-wrap .colum3 .wpb_content_element{
    margin-bottom: 26px;
}

.hgr_megafooter .footer-wrap .colum1 img.alignnone {
    margin-top: 0;
    margin-bottom: 4px;
    /*margin-right: 10px;*/
}

.hgr_megafooter .colum1 h4{
    font-weight: bold;
    margin-bottom: 10px;
}

/*.hgr_megafooter .footer-wrap .colum1 .vc_column-inner {*/
    /*padding-left: 0;*/
/*}*/

/*.hgr_megafooter .footer-wrap .colum3 .vc_column-inner {*/
    /*padding-right: 0;*/
/*}*/

.hgr_megafooter .footer-wrap .colum2 .vc_icon_element {
    display: inline-block;
}

.hgr_megafooter .footer-wrap .colum2 .vc_icon_element-inner {
    width: 32px;
}

.hgr_megafooter .vc_col-sm-3 .vc_column-inner  .wpb_wrapper{
    text-align: left;
}

.hgr_megafooter .loc{
    font-size: 13px;
    font-weight: normal;
    line-height: 1.8;
    margin-bottom: 26px;
}

div.hgr_megafooter .Brisbane{
    margin-bottom: 26px !important;
}

.hgr_megafooter .colum2 .vc_column-inner{
    font-size: 13px;
}

.hgr_megafooter .colum3 .vc_column-inner{
    font-size: 13px;
}

.hgr_megafooter .colum2 .vc_column-inner h4{
    font-weight: bold;
    margin-top: 26px;
}

.hgr_megafooter .vc_col-sm-3 .vc_column-inner  .wpb_wrapper img.alignnone{
    margin-bottom: 3px;
}



/*.hgr_megafooter .footer-wrap .colum2 .vc_column-inner > .wpb_wrapper {*/
    /*margin-left: -50px;*/
/*}*/

.vc_custom_1498190793910 {
    padding-right: 15px !important;
}

/*** Section Home page ***/
.white-color * {
    color: #fff !important;
}

#we-take-section h2 {
    max-width: 75%;
    margin-left: auto;
    margin-right: auto;
}

#features img {
    border-radius: 360px;
}

.home_row .vc_col-sm-2 {
    width: 20%;
    position: relative;
}

.home_row_sixth {
    visibility: hidden;
    width: 0px !important;
    padding: 0px;
}

/**** Slider new update ***/
#rev_slider_9_1 .tp-parallax-wrap:nth-child(5) {
    display: none !important;
}

.contact-home {
    display: inline-block;
    font-size: 15px !important;
    padding: 9px 25px !important;
    background-color: #1974d2;
    border-radius: 100px;
    color: #fff !important;
    margin-top: 5px !important;
    padding-bottom: 10px !important;
}

.contact-home:hover {
    background-color: #177ce4;
}

/** Other ***/
.rs-fullvideo-cover {
    background-color: rgba(10, 10, 10, 0.7) !important;
}

#contact-us form input[type="text"], #contact-us form input[type="email"] {
    padding-left: 20px;
}

/** Childcare page**/
#rev_slider_14_1 .tp-parallax-wrap:nth-child(2) {
    left: 150px !important;
    transform: none !important;
}

#rev_slider_14_1 .tp-parallax-wrap:nth-child(2) .tp-mask-wrap {
    padding: 20px;
    background-color: rgba(10, 10, 10, 0.7) !important;
}

#rev_slider_14_1 .tp-parallax-wrap:nth-child(3) {
    top: 20% !important;
    right: 150px !important;
}

#rev_slider_14_1 .tp-parallax-wrap:nth-child(3) .tp-loop-wrap, #rev_slider_14_1 .tp-parallax-wrap:nth-child(3) .tp-loop-wrap .tp-mask-wrap {
    max-width: initial !important;
    max-height: initial !important;
    width: initial !important;
    height: initial !important;
    right: 0;
}

#rev_slider_14_1 .tp-parallax-wrap:nth-child(3) .tp-loop-wrap .tp-mask-wrap .tp-caption {
    background-color: rgba(10, 10, 10, 0.7) !important;
    max-width: initial !important;
    max-height: initial !important;
    width: 100% !important;
    height: initial !important;
    margin-left: auto !important;
    border-radius: 0 !important;
}

#rev_slider_14_1 .tp-parallax-wrap:nth-child(3) .tp-loop-wrap .tp-mask-wrap .tp-caption span {
    white-space: normal;
}

#rev_slider_14_1 .tp-parallax-wrap:nth-child(3) .tp-loop-wrap .tp-mask-wrap .tp-caption form ul li, #rev_slider_14_1 .tp-parallax-wrap:nth-child(3) .tp-loop-wrap .tp-mask-wrap .tp-caption form span, #rev_slider_14_1 .tp-parallax-wrap:nth-child(3) .tp-loop-wrap .tp-mask-wrap .tp-caption form div, #rev_slider_14_1 .tp-parallax-wrap:nth-child(3) .tp-loop-wrap .tp-mask-wrap .tp-caption form label, #rev_slider_14_1 .tp-parallax-wrap:nth-child(3) .tp-loop-wrap .tp-mask-wrap .tp-caption form input {
    font-size: 14px !important;
    line-height: 1.3 !important;
    color: #fff !important;
    min-height: initial;
}

#rev_slider_14_1 .tp-parallax-wrap:nth-child(3) .tp-loop-wrap .tp-mask-wrap .tp-caption form input {
    border: none !important;
    color: #333 !important;
}

#rev_slider_14_1 .tp-parallax-wrap:nth-child(3) .tp-loop-wrap .tp-mask-wrap .tp-caption form input.gform_button.button {
    padding: 5px 45px !important;
    font-size: 17px !important;
    font-weight: 500 !important;
    font-family: Roboto;
    background-color: rgb(25, 116, 210);
    border: none;
    border-radius: 30px;
    text-align: center !important;
    color: #fff !important;
}

@media screen and (max-width: 1200px) {
    #rev_slider_14_1 .tp-parallax-wrap:nth-child(2) {
        top: 95px !important;
    }

    #rev_slider_14_1 .tp-parallax-wrap:nth-child(3) {
        top: 30% !important;
        left: 200px !important;
        right: 200px !important;
    }

    #rev_slider_14_1 .tp-parallax-wrap:nth-child(3) .tp-loop-wrap {
        width: 100% !important;
    }

    #rev_slider_14_1 .tp-parallax-wrap:nth-child(3) .tp-loop-wrap .tp-mask-wrap {
        width: 100% !important;
    }

    #rev_slider_14_1 .tp-parallax-wrap:nth-child(2) {
        left: 200px !important;
        right: 200px !important;
    }

    #rev_slider_14_1 .tp-parallax-wrap:nth-child(2) .tp-loop-wrap {
        width: 100% !important;
    }

    #rev_slider_14_1 .tp-parallax-wrap:nth-child(2) .tp-mask-wrap {
        width: 100% !important;
    }
}

@media screen and (max-width: 991px) {
    .email_subscribe_wrap {
        right: 215px;
    }

    .page-id-2555 .email_subscribe_wrap, .single-post .email_subscribe_wrap {
        bottom: 55px;
    }

    /*#blog { margin-top: 200px; }*/
    .page-id-2555 .standAlonePage .page_title_container .container, .single-post .standAlonePage .page_title_container .container {
        margin-top: 0;
    }

    #blog .page_title_container {
        padding-bottom: 30px !important;
        padding-top: 30px !important;
    }

    .stickyHeader {
        display: none !important;
    }
}

@media screen and (max-width: 840px) {
    .page-id-2555 .email_subscribe_wrap, .single-post .email_subscribe_wrap {
        left: 35px;
        right: 0;
    }
}

@media screen and (min-width: 767px) {
    .hgr_megafooter .footer-wrap .colum1 .display-mobile {
     display: none;
        }
    }
    @media screen and (min-width: 768px) and (max-width: 1000px) {
        .hgr_megafooter .loc{
            margin-bottom: 51px;
        }
        .hgr_megafooter .footer-wrap .colum3 .wpb_content_element{
            margin-bottom: 51px;
        }
    }
    .call_now{
        display: none;
    }
    .contact_us{
        display: none;
    }

@media screen and (max-width: 767px) {
    .call_now{
        display: block;
    }
    .contact_us{
        display: block;
    }

    .page-id-2555 .header-phone {
        margin-top: 50px;
        margin-right: 0;
    }

    .page-id-2555 .email_subscribe_wrap, .single-post .email_subscribe_wrap {
        right: 30px;
    }

    .page-id-2555 .email_subscribe_wrap, .single-post .email_subscribe_wrap {
        bottom: auto;
        right: 35px;
        top: 90px;
    }

    .email_subscribe_wrap form div:nth-child(2) {
        width: 48%;
        float: left;
    }

    .email_subscribe_wrap form div:nth-child(2) input {
        width: 100%;
    }

    .email_subscribe_wrap form div:nth-child(4) {
        width: 48%;
        float: right;
    }

    .email_subscribe_wrap form div:nth-child(4) input {
        width: 100%;
    }

    .email_subscribe_wrap form div:nth-child(5) {
        width: 100%;
        text-align: center;
        margin-top: 15px;
    }

    .page-id-2555 .header-phone, .single-post .header-phone {
        margin-top: 70px !important;
    }

    .page-id-2555 #hgr_top_navbar_extras, .single-post #hgr_top_navbar_extras {
        /*margin-top: 70px;*/
    }

    /*#blog { margin-top: 291px; }*/
    /*.single-post .blogPosts .container {
        margin-top: 340px;
    }*/

    #rev_slider_14_1 .tp-parallax-wrap:nth-child(2) {
        display: none !important;
    }

    #rev_slider_14_1 .tp-parallax-wrap:nth-child(3) .tp-loop-wrap .tp-mask-wrap {
        min-width: 0 !important;
    }

    #rev_slider_14_1 .tp-parallax-wrap:nth-child(3) {
        left: 15px !important;
        right: 15px !important;
    }
    .hgr_megafooter  .colum2 .vc_column-inner{
            margin-left: 22%;
    }
    .hgr_megafooter #company-1{
        text-align: center !important;
    }
    .hgr_megafooter .footer-wrap .colum2{
        padding-top: 0px;
    }
    .hgr_megafooter .footer-wrap .colum3{
        padding-top: 0px
    }
    .display-desktop {
        display: none;
    }
    div.hgr_megafooter .footer-wrap .colum3 .vc_align_center{
        text-align: center !important; 
    }
    div.hgr_megafooter .footer-wrap .colum3 .vc_custom_1498194131661 p{
        text-align: center !important;
    }
    
    
}

@media screen and (max-width: 480px) {
    /*.email_subscribe_wrap form div:nth-child(2) {*/
        /*width: 100%;*/
    /*}*/

    /*.email_subscribe_wrap form div:nth-child(4) {*/
        /*width: 100%;*/
        /*margin-top: 10px;*/
    /*}*/

    /*.page-id-2555 .header-phone, .single-post .header-phone {*/
        /*margin-top: 105px !important;*/
        /*margin-right: 0 !important;*/
    /*}*/

    /*.page-id-2555 #hgr_top_navbar_extras, .single-post #hgr_top_navbar_extras {*/
        /*margin-top: 100px;*/
    /*}*/

    /*#rev_slider_14_1 .tp-parallax-wrap:nth-child(3) {*/
        /*top: 20% !important;*/
    /*}*/

    /*body.home #rev_slider_9_1 ul li div:nth-child(3) p {*/
        /*font-size: 14px;*/
    /*}*/
}

@media screen and (max-width: 320px) {
    #rev_slider_14_1 .tp-parallax-wrap:nth-child(3) {
        top: 30%;
    }
}

@media screen and (min-width: 1200px) {
    #rev_slider_14_1 .tp-parallax-wrap:nth-child(3) .tp-loop-wrap .tp-mask-wrap {
        min-width: 420px;
    }
    .hgr_megafooter .colum2 .vc_column-inner {
        margin-left: 27%;
    }
    .hgr_megafooter .footer-wrap .colum1 .vc_col-md-5{
    margin-top: 29px;
    }
}

/* Custom Blog Post By Jack */
@media (max-width: 480px) {
    .single-post, .category, .page-id-2555 {
        /*
         #website_boxed #hgr_top_navbar_container .hgr_identity {
         margin-top: 10px;
         }
         */
    }

    .single-post .blog, .category .blog, .page-id-2555 #blog {
        margin-top: 0 !important;
    }

    .single-post .blogPosts .container, .category .blogPosts .container, .page-id-2555 .blogPosts .container {
        margin-top: 0 !important;
    }
	.single-post #website_boxed #hgr_top_navbar_container{
		position: relative !important; 

	}
    /*.single-post #website_boxed #hgr_top_navbar_container,*/ .page-id-2555 #website_boxed #hgr_top_navbar_container {
        padding: 0 !important;
        position: relative;
    }

    .category #website_boxed #hgr_top_navbar_container {
        padding: 0 !important;
    }

    .single-post #website_boxed #hgr_top_navbar_container .header-bottom, .category #website_boxed #hgr_top_navbar_container .header-bottom, .page-id-2555 #website_boxed #hgr_top_navbar_container .header-bottom {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 150px;
        margin-top: 140px;
    }

    .category #website_boxed #hgr_top_navbar_container .header-bottom {
        margin-top: 0;
        height: 100px;
    }

    .single-post #website_boxed #hgr_top_navbar_container .header-bottom .header-phone, .page-id-2555 #website_boxed #hgr_top_navbar_container .header-bottom .header-phone {
        margin-top: 0 !important;
        width: 65%;
    }

    .single-post #website_boxed #hgr_top_navbar_container .header-bottom .header-phone,
    .category #website_boxed #hgr_top_navbar_container .header-bottom .header-phone {
        width: 50%;
    }

    .single-post #website_boxed #hgr_top_navbar_container .header-bottom #hgr_top_navbar_extras, .category #website_boxed #hgr_top_navbar_container .header-bottom #hgr_top_navbar_extras, .page-id-2555 #website_boxed #hgr_top_navbar_container .header-bottom #hgr_top_navbar_extras {
        margin-top: 0 !important;
    }

    .single-post #website_boxed #hgr_top_navbar_container .hgr_identity, .category #website_boxed #hgr_top_navbar_container .hgr_identity, .page-id-2555 #website_boxed #hgr_top_navbar_container .hgr_identity {
        float: none !important;
        margin: auto !important;
        padding-left: 0;
    }

    .single-post #website_boxed #hgr_top_navbar_container .email_subscribe_wrap form .es_button #es_txt_button_pg, .category #website_boxed #hgr_top_navbar_container .email_subscribe_wrap form .es_button #es_txt_button_pg, .page-id-2555 #website_boxed #hgr_top_navbar_container .email_subscribe_wrap form .es_button #es_txt_button_pg {
        margin-left: 0 !important;
    }

    .single-post .blog .page_title_container, .category #blog .page_title_container, .page-id-2555 #blog .page_title_container {
        margin-bottom: 0 !important;
    }

    .single-post #website_boxed #blogPosts .container, .category #website_boxed .blogPosts .container, .page-id-2555 #website_boxed #blogPosts .container {
        max-width: 100% !important;
    }

    .single-post .post, .category .post, .page-id-2555 .post {
        padding-top: 15px;
        padding-right: 0;
    }

}

.vc_icon_element.vc_icon_element-outer.vc_icon_element-align-left{
    margin-left: -7px;
}

/*tom*/
.fb_iframe_widget{
	width: 100%;


}
.fb_iframe_widget span{
	position: unset !important;
	width: 100% !important; 
}
.fb_iframe_widget iframe {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100% !important;
    height: 100% !important;
}

.type-video{
    display:none;
}
.post iframe{
    width:100%;
}
#player{
    width: 100% !important;

}
.post iframe .player .vp-player-layout {
    width: 100% !important;
    left: 0px !important;
}
.vc_gitem-animated-block  iframe{
    width:100%;
    height:207px;
}

.player .vp-player-layout {
    width: 100% !important;
    height: 100% !important;
    overflow: hidden;
}